Subject: Re: Revivied 99er.net forum now up and running

From: <[email-masked]>
Date: 17 Apr 2014 08:10:49 -0700

I just posted about the new forum on one of the other TI groups, and was about to do the same here when I saw Steve's message (thanks, Steve!).   

 http://www.99er.net/99erbbs/ http://www.99er.net/99erbbs/

 This script seems to be doing much better with spam, so user accounts are automatically activated. With the old software, With the old board, I had to activate accounts manually.  So, if you ever tried to register on the old board and were frustrated by the process, please accept my apology and give it another try!

 Thanks,
 Rich
 99er.net